


@media screen {


	
h1 {
		font-size:30px;
		font-weight:bold;
		margin-top: 40px;
	}
body, div
	{
		font-size: 16px;
		font-weight: normal;
		font-family:'Open Sans Light', Verdana, Geneva, sans-serif !important;
		color:#444;
	}
body {background: url(../images/bg_body_sm.jpg) top center no-repeat #ffffff; margin:0px;}

.row { width:100%;}

.row.mast { }
.row.mast .rowInner { padding:0 0; height:300px; width: 100%;}
	.row.mast .hShell {background:url(../images/bg_black.png) top left repeat; width:53%; margin-left:30px; margin-top:170px; }
	.row.mast .head { font-size: 24px; text-align: center; color:#fff; padding: 5px 5px 10px; font-weight: light;}
	.row.mast .subhead { font-size: 24px; text-align: center; color:#FCB700; font-weight: normal;}

.row.whiteBg { background:#fff;}
.row.blackBar { background:#1a475f; letter-spacing:2px;}
.row.blackBar .rowInner { color:#fff; text-align:center; font-size:16px; padding:10px 0;}
.row.greenBar { background: #0A2C3E; letter-spacing:2px;}
.row.greenBar .rowInner { color:#fff; text-align:center; font-size:20px; padding:10px 0;}

.intro { margin:10px; margin-top:0px; font-size:14px; padding-top:20px;}
.section td { padding:10px}
h3 a, h3 a:active, h3a:visited { color:#f59e34; font-size:16px; font-weight:normal;}
h3 a:hover { color:#FFC400;}

p a, .footer p a { color:#0078c1; font-size:12px;}
p a:hover { color:#5AABFC;}
.icon img:hover { opacity:0.8;}

p.outro { text-align:center; padding:30px; font-size:16px;}
p.outro a, p.outro a:active, p.outro a:visited { font-style:italic; font-size:16px;}

.footer { background:#ddd;}
.footer .rowInner { padding:40px auto;}
.footer p { padding:20px; font-size:12px;}
.footer img {float:right; margin-top:10px;}
	
	.intro ul { margin:0;}
	.intro ul li { margin:5px 0px; border-top: 1px solid #aaa; padding: 10px; list-style: none; text-align: center;}
	.intro h2 { font-size:20px; font-weight:bold; text-align: left; padding: 10px !important; margin-bottom:-5px;}
	
	.floatLogos { display:block; width:100%; text-align:center; margin-bottom: 20px;}
	.floatLogos img {width:90%; margin:10px auto; max-width:300px;}
	
	.formDiv form div.labelBox { display: block; width:90%; margin: 5px auto;}
	.formDiv form div.inputBox { display: block; width:90%; margin: 5px auto 10px;}
	.formDiv form div.inputBox input.formField { padding:10px !important; width: 94%; font-size: 15px; font-weight: light; }
	.formDiv form div.submitBox {width: 80%; text-align: center; margin: 20px auto; clear: both;}
	input.goButton {background-color:#24b776; border: none; color: #ffffff; padding: 15px 32px; text-align: center; text-decoration: none; display: inline-block; font-size: 16px; border-radius: 5px;}
	input.goButton:hover { cursor: pointer;}

	ol li { text-align: left; padding:5px !important; margin-bottom:10px !important;}
	.padBtm { padding-bottom:20px;}
}


@media screen and (min-width: 480px) {
	
}

@media screen and (min-width: 760px) {
	
	.intro h2 { text-align: left; background: none;}
	.intro ul { margin:10px 10px 10px 30px;}
	.intro ul li { text-align: left; border-top: none; list-style: disc; padding:5px;}
	
	.floatLogos { float:right; width:50%; margin-bottom: 0;}
	.floatLogos img { max-width:340px;}
	.row.mast .hShell {width:355px; margin:40px 0 0 5%; padding:20px;}
	.row.mast .head, .row.mast .subhead { text-align:left; font-size:41px; width: 90%; margin: 0 auto;}
	.formDiv form div.labelBox { display: block; width:35%; margin: 5px auto; float: left; text-align: right; padding: 12px 10px 0 0;}
	.formDiv form div.inputBox { display: block; width:45%; margin: 5px auto 10px; float: left;}
	
}

@media screen and (min-width: 980px) {
	


body {background: url(../images/bg_body_md.jpg) top center no-repeat #231c14;}
.row { width:100%;}
.row.whiteBg { background:#fff;}
.rowInner { width:980px; margin:0 auto; padding:20px 0;}
.row.blackBar .rowInner { color:#fff; text-align:center; font-size:22px;}
.row.greenBar .rowInner { color:#fff; text-align:center; font-size:24px;}
.row.mast {}
.row.mast .rowInner { padding:0 0; height:420px;}
	.row.mast .head, .row.mast .subhead { width:90%; font-size:45px; margin:0 auto; max-width: 960px;}
	.row.mast .hShell {width:400px; margin:80px 0 0 14%; padding:20px;}

.main {}
.intro { margin:30px; margin-top:10px; font-size:18px; padding-top:0;}
.section table { margin:0 30px; }
.section td { padding:0;}
.section p { margin-bottom:20px;}
.icon { width:85px; padding-bottom:20px;}
.icon img { border:0;}
.icon img:hover { opacity:0.8;}
	.padBtm { padding-bottom:0px;}

h3 a, h3 a:active, h3a:visited { color:#f59e34; font-size:20px; font-weight:normal;}
h3 a:hover { color:#FFC400;}

p.outro {font-size:18px;}
p.outro a, p.outro a:active, p.outro a:visited {font-size:18px;}
 
}

table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

td {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
  
}

th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
  background-color: #fbc21c;
  
}


tr:nth-child(even) {
  background-color: #fef3cd;
}


